@font-face {
	font-family: 'BebasNeueProBold';
	src: url('../fonts/BebasNeuePro-Bold.eot');
	src: url('../fonts/BebasNeuePro-Bold.eot?#iefix') format('embedded-opentype'),
	url('../fonts/BebasNeuePro-Bold.woff2') format('woff2'),
	url('../fonts/BebasNeuePro-Bold.woff') format('woff'),
	url('../fonts/BebasNeuePro-Bold.ttf') format('truetype');
}

@font-face {
	font-family: 'BebasNeuePro-Regular';
	src: url('../fonts/BebasNeuePro-Regular.eot');
	src: url('../fonts/BebasNeuePro-Regular.eot?#iefix') format('embedded-opentype'),
	url('../fonts/BebasNeuePro-Regular.woff2') format('woff2'),
	url('../fonts/BebasNeuePro-Regular.woff') format('woff'),
	url('../fonts/BebasNeuePro-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'Bebas Neue Pro';
    src: local('Bebas Neue Pro Expanded ExtraBold'), local('Bebas-Neue-Pro-Expanded-ExtraBold'),
        url('../fonts/BebasNeuePro-ExpandedExtraBold.woff2') format('woff2'),
        url('../fonts/BebasNeuePro-ExpandedExtraBold.woff') format('woff'),
        url('../fonts/BebasNeuePro-ExpandedExtraBold.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
  }

html, body {
	margin: 0px;
	padding: 0px;
	width: 100%;
	min-height: 100%;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

a, a:link, a:visited {
    outline: none;
	text-decoration: none;	
}

img {
	border: none;
	margin: 0px;
	max-width: 100%;
}


h1 {
	font-size: 2em;
	font-weight: bold;
	margin: 0px;
	padding: 0px;	
}

h2 {
	font-size: 1.2em;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
}

h3, h4, h5, h6 {
	font-size: .9em;
	font-weight: bold;
	margin: 0px;
	padding: 0px;	
}

form, input, select, textarea, p {
	margin: 0px;
	padding: 0;
}

textarea {
	resize: none;
}

input:focus, textarea:focus {
	outline: none;
}

input::-moz-focus-inner { 
    border: 0;
    padding: 0;
}

article, aside, details, figcaption, figure,  
footer, header, hgroup, menu, nav, section, time {  
	display: block; 
	margin: 0px;
	padding: 0; 
} 

.customClear {
	clear: both;
	font-size: 0em;
	line-height: 0px;
	height: 0px;
	margin: 0px;
	padding: 0px;
}

.overlay {
	width: 100%;
	height: 100%;
	background: #000;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 1000;
	display: none;
}

.modal_wrapper {
	width: 100%;
	position: absolute;
	padding-top: 50px;
	top: 0;
	left: 0;
	z-index: 1001;
	display: none;
}


/*IE below 9*/
#ieWrapper {
	background: #000;
	position: fixed;
	z-index: 100;
	top: 0;	left: 0;
	width: 100%;
	height: 100%;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

.ieHolder {
	position: relative; 
	width: 555px;
	padding: 20px;
	margin: 200px auto 0 auto;
	background: #FFF;
	border: 7px solid #2b2927;
}

.btnIeUpdate {
	background: url(../images/btnIeUpdate.jpg) 0 0 no-repeat;
	width: 144px;
	height: 37px;
	position: absolute;
	right: 20px;
	bottom: 20px;
	color: #fff;
	line-height: 37px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
}

.ieLogo {
	float: left;
	width: 134px;
	height: 139px;
	background: url(../images/ieLogo.jpg) no-repeat 0 0;
}

.ieContent {
	float: right;
	margin: 0;
	padding: 0;
	width: 400px;
	color: #666;
	font-size: 15px;
	line-height: 18px;
}

.ieContent strong {
	margin: 0 0 15px 0;
	padding: 0 0 10px 0;
	border-bottom: 1px dashed #cccccc;
	display: block;
	font-size: 18px;
	color: #333;
	font-weight: normal;
}
/*End IE below 9*/

* {
	box-sizing: border-box;
}

.property-detials {
	background: #fff;
	}

#property-details-container {
	max-width: 1196px;
	width: 100%;
	margin: 0 auto;
}

.property-detials .main-header {
	width: 100%;
	position: relative;
	margin-top: 70px;
}

.property-detials .main-header img {
	display: block;
}

.property-detials .main-logo {
	max-width: 283px;
	width: 100%;
	position: absolute;
	top: -36px;
	right: 0;
	left: 0;
	margin: auto;
}

.flex {
	display: flex;
	flex-flow: row nowrap;
}

.property-detials .content-wrapper {
	background: #FFF;
	border: 7px solid #bfc77f;
	-webkit-box-shadow: 0px 0px 23px 0px rgba(0,0,0,0.26);
-moz-box-shadow: 0px 0px 23px 0px rgba(0,0,0,0.26);
box-shadow: 0px 0px 23px 0px rgba(0,0,0,0.26);

}

.property-detials .content-left {
	width: 332px;
	flex: 1 0 auto;
	padding: 50px 18px;
}

.property-detials .content-left ul {
	margin: 0;
	padding: 0;
	list-style: none;
}


.property-detials .content-left li {
	font-family: 'BebasNeueProBold';
	font-size: 23px;
	position: relative;
}

.property-detials .content-left li a {
    color: #3e3226;
    font-size: 22px;
    line-height: 38px;
    min-height: 60px;
    padding: 0 33px 0 66px;
    border-bottom: 1px solid #fff;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    display: block;
    display: flex;
    align-items: center;
}

.property-detials .content-left li a::before {
	content: "";
	background: url(../images/iconHome.png) no-repeat 0 0;
	width: 25px;
	height: 24px;
	position: absolute;
	top: 0;
	left: 21px;
	bottom: 0;
	margin: auto;
	-moz-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.property-detials .content-left li a:hover::before, .property-detials .content-left li.selected a::before {
	background-image: url(../images/iconHomeMo.png);
}


.property-detials .content-left li a:hover, .property-detials .content-left li.selected a {
	background-color: #bc3738;
	color: #FFF;
	border-bottom: 1px solid #fff;
}

.property-detials .content-left li a::after {
	content: "";
	background: url(../images/iconGo.png) no-repeat 0 0;
	width: 8px;
	height: 14px;
	position: absolute;
	top: 0;
	right: 21px;
	bottom: 0;
	margin: auto;
	-moz-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.property-detials .content-left li a:hover::after, .property-detials .content-left li.selected a::after {
	background: url(../images/iconGoMo.png) no-repeat 0 0;
}

.property-detials .content-left h1 {
	font-family: 'BebasNeueProBold';
	font-size: 30px;
	color: #bc3738;
	padding: 0 0 35px 0;
}

.property-detials .content-right {
	background: url(../images/bgShadow.png) no-repeat left center;
	max-width: 864px;
	width: 100%;
	padding: 50px 18px 50px 30px;
}

.property-detials .content-right h2 {
	font-family: 'BebasNeueProBold';
	font-size: 30px;
	color: #bc3738;
	padding: 0 0 35px 0;
}

.property-detials .content-right h3 {
	font-family: 'BebasNeueProBold';
	font-size: 28px;
	color: #3e3226;
	padding: 0 0 25px 0;
}


.property-detials .content-area {
	display: none;
}

.property-detials .property-bottom {
	justify-content: space-between;
	align-items: center;
}

.property-detials .property-bottom ul {
	padding: 0;
	list-style: none;
	margin-top: 10px;
}

.property-detials .property-bottom li {
	font-family: 'BebasNeueProBold';
	font-size: 21px;
	position: relative;
	padding: 0px 15px 10px 25px;
}	

.property-detials .property-bottom li::before {
	content: "";
	width: 17px;
	height: 17px;
	position: absolute;
	top: 0;
	left: 0;
	border: 2px solid #655240;
}

.property-detials .property-bottom li:first-child::before {
	background: #b3bb6f;
}

.property-detials .property-bottom li:last-child::before {
	background: #fff;
}

.property-detials .property-bottom ul.flex{
	flex-wrap: wrap !important;
}

.property-bottom .property-booked ul li{
	margin-bottom: 5px;
}

.property-detials .property-bottom li:nth-child(2)::before {
	background: #bc3738;
}
.property-detials .property-bottom li:nth-child(3)::before {
	background: #b3bb6f;
	background-image: -webkit-linear-gradient(-45deg, #b3bb6f 50%, #fff 50%);
}

.property-detials .property-bottom li:last-child {
	margin-left: 0px;
}

.property-detials .property-bottom {

	margin-top: 30px;
}

.property-detials .property-bottom a {
	font-family: 'BebasNeueProBold';
	font-size: 35px;
	color: #bc3738;
	/*background: url(../images/iconAddProperty.jpg) no-repeat 20px center;*/
	line-height: 43px;
	/*border: 1px solid #bc3738;*/
	/*padding: 0 0 0 45px;*/
}

.property-detials .property-overlay {
	background:  rgba(0, 0, 0, 0.6);
	position: fixed;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
	display: none;
}

.property-detials .add-property {
	background: #FFF;
	max-width: 543px;
	width: 100%;
	padding: 55px 60px;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	display: none;
}

.property-detials .add-property h2 {
	font-family: 'BebasNeueProBold';
	font-size: 30px;
	color: #3e3227;
	padding-bottom: 45px;
}

.property-detials .add-property .btn-close {
	background: url(../images/iconClose.jpg) no-repeat center center;
	width: 18px;
	height: 18px;
	position: absolute;
	top: 63px;
	right: 64px;
}

.property-detials .add-property input[type="text"], .property-detials .create-form input[type="text"]  {
	font-family: 'BebasNeuePro-Regular';
	font-size: 25px;
	width: 100%;
	height: 64px;
	line-height:25px;
	border: none;
	background: #eff2f4 url(../images/iconHomeInput.png) no-repeat 22px center;
	padding:  0 0 0 65px;
}

.property-detials .create-form input[type="text"] {
	background-image: url(../images/iconUser.png);	
	padding-right: 54px;
}

.property-detials .add-property input[type="submit"],.property-detials .create-form input[type="submit"] {
	font-family: 'BebasNeueProBold';
	font-size: 30px;
	color: #FFF;
	text-transform: uppercase;
	background: url(../images/bgSubmit.jpg) repeat-x center center;
	width: 100%;
	height: 62px;
	border: 1px solid #bc3738;
	margin-top: 17px;
	cursor: pointer;
	-webkit-box-shadow: 10px 10px 30px -16px rgba(188,55,56,0.8);
-moz-box-shadow: 10px 10px 30px -16px rgba(188,55,56,0.8);
box-shadow: 10px 10px 30px -16px rgba(188,55,56,0.8);
}

.create-account {
	max-width: 782px;
	width: 100%;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	-webkit-box-shadow: 0px 0px 23px 0px rgba(0,0,0,0.26);
	-moz-box-shadow: 0px 0px 23px 0px rgba(0,0,0,0.26);
	box-shadow: 0px 0px 23px 0px rgba(0,0,0,0.26);
}

.bannner-account {
	width: 100%;
	position: relative;
}

.bannner-account > img {
	visibility: hidden;
}

.bannner-account figcaption {
	font-family: 'BebasNeuePro-Regular';
	font-size: 40px;
	color: #FFF;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	width: 57%;
	margin: 0 auto;
}

.bannner-account span {
	color: #df4f50;
}

.create-logo {
	max-width: 248px;
	position: inherit;
	bottom: -93px;
	left: 0;
	right: 0;
	margin: auto;
	z-index: 100;
}

.create-content {
	background: #FFF;
	padding: 0px 0 90px;
}

.create-content h1 {
	font-family: 'BebasNeueProBold';
	font-size: 38px;
	color: #3e3226;
	text-align: center;
	padding-bottom: 27px;
}

.create-form {
	max-width: 416px;
	margin: 0 auto;
}

.input-holder {
	position: relative;
}

.input-holder span {
	background: url(../images/iconErrorG.png) no-repeat center center;
	width: 30px;
	height: 30px;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 15px;
	margin: auto;
}

.login {
	text-align: center;
	margin: 35px 0 0;
}

.login span {
	font-family: 'BebasNeuePro-Regular';
	font-size: 28px;
	color: #3e3226;
}

.login a {
	font-size: 28px;
	font-style: normal;
	color: #c64041;
	font-family: 'BebasNeueProBold';

}
.responsive-show {
	display: none !important ;
}

@media screen and (max-width:1190px) {
	.property-detials .property-bottom {
		width: 95%;
	}

	.property-detials .content-right {
		width: 70%;
	}
}

@media screen and (max-width:1024px) {
	
	.property-detials .property-bottom ul {
		padding-bottom: 15px;
	}
}

@media screen and (max-width:800px) {
	.bannner-account figcaption {
		font-size: 4.9vw;
	}
	
	.create-logo {
		max-width: 31.2vw;
		bottom: -11.9vw;
	}
	.create-content {
		padding: 15vw 0 11vw;
	}

	.create-content h1 {
		font-size: 4.8vw;
	}

	.login span, .login a {
		font-size: 3.5vw;
	}

	.login {
		margin: 4.5vw 0 0;
	}

	.create-content {
		padding-left: 20px;
		padding-right: 20px;
	}

	.property-detials .add-property input[type="submit"],.property-detials .create-form input[type="submit"]{
		font-size: 3.8vw;
		height: 7.750vw;
	}

	.property-detials .create-form input[type="text"],.property-detials .add-property input[type="text"] {
		height: 8vw;
	}

	.pagination li {
		font-size: 13px;
		padding: 7px 7px!important;
		border-radius: 0!important;
	}	
}

@media screen and (max-width:768px) {
	.property-detials .main-logo {
		max-width: 51vw!important;
		top: -8.8vw!important;
		right: 0;
		left: 0;
		}
	.property-detials .content-left {
		width: 100%;
	}
	.property-detials .content-right {
		width: 100%;
		padding: 50px 15px;
	}

	.property-detials .add-property {
		width: 90%;
		padding: 32px 29px;
	}

	.property-detials .add-property .btn-close {
		top: 32px;
		right: 32px;
	}
	
	.property-detials .add-property h2 {
		padding-bottom: 25px;
	}

	.pagination li {
		font-size: 10px;
		padding: 5px 5px!important;
		border-radius: 0!important;
	}	
	
	.responsive-show {
		display: block !important;
	}

	.media-show {
		display: none !important;
		}
	ul.pagination li a::before {
		content: none !important;
	}

	ul.pagination li a::after{
		content: none !important;
	}

	.pagination li a {

		padding: 0 15px !important;
	}

	.property-detials .property-bottom a {
		font-size: 45px;
	}

	.property-detials .property-bottom a span {
		font-size: 30px;
	}

	.create-logo {
		max-width: 50.2vw;
	}
}	

@media screen and (max-width:640px) {
	.bannner-account figcaption {
		font-size: 30px;
		width: 100%;
		padding-left: 25px;
	
}

.login span, .login a {
	font-size: 20px;
}

.property-detials .create-form input[type="text"],.property-detials .add-property input[type="text"],.property-detials .create-form input[type="submit"],.property-detials .add-property input[type="submit"] {
	font-size: 20px;
	height: 50px;;
}
	.pagination li {
		font-size: 10px;
		padding: 5px 5px!important;
		border-radius: 0!important;
	}

}

@media screen and (max-width:360px) {
	.bannner-account figcaption {
		font-size: 20px;
	}
	.pagination li {
		font-size: 10px;
		padding: 5px 5px!important;
		border-radius: 0!important;
	}
}


.pagination li {
    font-size: 17px;
    padding: 10px 10px!important;
    border-radius: 0!important;
}

.pagination li a {
    color: #222;
}

.pagination li.active {
    color: #bc3738!important;
}
.pagination {
    display: -ms-flexbox;
    display: flex;
    padding-left: 0;
    list-style: none;
    border-radius: .25rem;
	margin: 30px 0 0;
    padding: 0;
}
.page-link {
    position: relative;
    display: block;
    padding: .5rem .75rem;
    margin-left: -1px;
    line-height: 1.25;
    color: #bc3738;
    background-color: #fff;
    border: 1px solid #dee2e6;
}

.pagination li {
    font-size: 17px;
    padding: 7px 7px!important;
    border-radius: 0!important;
    background: #f1f1f1;
    border: 1px solid #b9b9b9;
    margin-right: 4px;
}

.property-detials .content-right  .content-area  .pickmeup{    flex-wrap: wrap;}

.property-detials  .content-right  .content-area  .pickmeup  .pmu-instance{    margin-top: 25px;}

.property-detials .content-right .content-area  .pickmeup .pmu-instance .pmu-today::after {
    border: 2px solid #3e3227!important;
	}

.property-detials  .content-right  .content-area  .pickmeup .pmu-instance .pmu-today {     
    color: #504239 !important;
	font-size: 30px;
	background: #ddd7ca!important;  
}

.property-detials .content-right #firstText {
    text-align: center;
    text-transform: uppercase;
    padding-left: 0px;
    font-weight: bolder;
    font-size: 30px;
}

h3.media-show {
    margin-left: 157px;
    margin-top: 20px;
}
	
@media screen and (max-width: 1200px) {
	.pagination {
    flex-wrap: wrap;}
	}

@media screen and (max-width: 900px){
	.property-detials .content-right #firstText {
    
    padding-left: 0px;
	} 
	.property-detials .content-wrapper {
    padding-top: 40px;} 

}

@media screen and (max-width: 768px){ 

	.property-detials .content-right #firstText {
	 
		padding-left: 22%;
	}
	.property-detials .property-bottom {
		width: 100%;
	} 	
}

@media screen and (max-width: 580px){
.property-detials .content-right #firstText {
padding-left: 0%;
}}

@media screen and (max-width: 480px){
.property-detials .content-right #firstText {
    padding-left: 0%;
    margin-top: 70px;
}}

input[type="checkbox"] {
  -webkit-appearance: checkbox;
     -moz-appearance: checkbox;
          appearance: checkbox;
  display: inline-block;
  width: auto;
  margin-top:10px;
  margin-right:3px;
}

.pmu-instance .pmu-next{
	display:none!important;
}

.create-form input#checkbox-remember {
	width: 24px;
	height: 18px;
} 

.create-form label {
	font-size: 15px;
}

.host-calendar-title {
	text-align: center;
	text-transform: uppercase;
	font-weight: bolder;
	font-size: 38px;
	font-family: 'BebasNeueProBold';
	color: #bc3738;
	padding-left: 0px;
	margin-top: 110px;
	margin-bottom: 20px;
}

.pagination li.page-item {
	margin-bottom: 10px;
}

.pagination li .page-link {
	padding: 0 15px !important;
	min-height: 60px;
	font-size: 22px;
	line-height: 38px;
	display: flex;
	align-items: center;
}

.pagination li .page-link::after {
	content: none !important;
}

.pagination li .page-link::before{
	content: none !important;
}

.content-left .pagination {
	padding: 0;
	flex-wrap: wrap;
}

.logout-admin{
	justify-content: center;
	align-items: center;
	display: flex;
}
.property-booked {
	justify-content: center !important;
}

.bannner-account {

	background-image: none !important;
	padding-top: 26px;
}

@media screen and (max-width:470px){
	.property-detials .property-bottom a span {
	font-size: 25px;
	}
}

@media screen and (max-width:320px){
	.property-detials .property-bottom {
	
		flex-direction: column;
	}
}

.logoutBtn{
	text-decoration: underline;
}

a.dropdown-item.logoutBtn h3 {
	text-decoration: underline;
}

/* details show in popup*/
.detail-popup {
	background: #FFF;
	max-width: 230px;
	width: 100%;
	padding: 10px;
	border-radius: 5px;
	border: 2px solid #b3bb6f;
	position: absolute;
	z-index: 10;
	display: none;
  }

  .detail-popup ul {
	margin: 0;
	padding: 0;
	list-style: none;
  }

  .detail-popup li {
	font-size: 18px;
	/* font-family: 'BebasNeueProBold'; */
	font-family: 'Bebas Neue Pro';
	font-weight: 900;
	margin-bottom: 5px;
  }

  .detail-popup li span{
	font-weight: normal;
	font-family: 'BebasNeuePro-Regular';
  }

  .pmu-selected-dates {
	background-color: #CCC;
	position: relative;
	cursor: pointer!important;
  }

  .pmu-selected-half-dates {
	cursor: pointer!important;
  }

  .pmu-booked {
	cursor: pointer!important;
  }

  .pmu-selected-dates::before {
	content: '';
    width: 0;
    height: 0;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-top: 8px solid #FFF;
    position: absolute;
    top: -1px;
    left: 0;
    right: 0;
    margin: auto;
    opacity: 0;
    z-index: 100;
  }

  .pmu-selected-half-dates::before {
	content: '';
    width: 0;
    height: 0;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-top: 8px solid #FFF;
    position: absolute;
    top: -1px;
    left: 0;
    right: 0;
    margin: auto;
    opacity: 0;
    z-index: 100;
  }

  .pmu-booked::before {
	content: '';
    width: 0;
    height: 0;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-top: 8px solid #FFF;
    position: absolute;
    top: -1px;
    left: 0;
    right: 0;
    margin: auto;
    opacity: 0;
    z-index: 100;
  }
  
  .pmu-booked:hover::before {
	opacity: 1;
  }    
  .pmu-selected-half-dates:hover::before {
	opacity: 1;
  }  
  .pmu-selected-dates:hover::before {
	opacity: 1;
  }

	.pickmeup  .pmu-instance  .pmu-selected-half-dates{
		background: #b3bb6f;
	background-image: -webkit-linear-gradient(
	-45deg
	, #b3bb6f 50%, #fff 50%);
	}
	.pmu-not-in-month.pmu-disabled.pmu-selected-half-dates {
		background-color: #fff !important;
		color: #fff !important;
		background-image: -webkit-linear-gradient(
	-45deg
	, #fff 50%, #fff 50%) !important;
	}


	.bannner-account h2{
		font-size: 1.29em;
    	text-align: center;
		padding: 10px 35px;
		font-style: italic;
		text-align: justify;
	}


	.property-detials .content-right .content-area .pickmeup .pmu-instance .pmu-selected-dates.pmu-today {
		background: #b3bb6f !important;
		color: #fff!important;
   }

   .property-detials .content-right .content-area .pickmeup .pmu-instance .pmu-booked.pmu-today {
		background: #bc3738 !important;
		color: #fff!important;
   }

   .property-detials .content-right .content-area .pickmeup .pmu-instance .pmu-selected-half-dates.pmu-today{
	   background: #b3bb6f !important;
	   background-image: -webkit-linear-gradient(-45deg , #b3bb6f 50%, #fff 50%) !important;
	   color: #504239 !important;
   }

	.btn-prevproperty,.btn-nextproperty{
		display: none;
	}	

	.content-area-details {
	    text-align: left;
	}

	.content-area-details h3 {
	    text-align: left !important;
	    font-size: 45px !important;
	    color: #3e3226;
	    padding: 0;
	}

	.content-area-details h6 {
	    font-family: 'BebasNeuePro-Regular';
	    display: flex;
	    font-size: 27px;
	    color: #504239;
	    padding: 0 0 25px 0;
	}

	.content-area-details h6 img {
	    margin-right: 15px;
	}

	.content-area-details ul {
	    list-style: none;
	    padding: 0;
	    display: flex;
	    flex-wrap: wrap;
	    margin: 0;
	}

	.content-area-details li {
	    width: 50%;
	    display: flex;
	    align-items: normal;
	    position: relative;
	}

	.content-area-details li::before {
	    content: '';
	    display: inline-block;
	    width: 8px;
	    height: 8px;
	    -moz-border-radius: 4px;
	    -webkit-border-radius: 4px;
	    border-radius: 4px;
	    background-color: #504239;
	    margin-right: 15px;
	    flex-shrink: 0;
	    position: relative; top: 12px;
	}

	ul.checkin-out {
	    padding: 30px 0 25px 0;
	    margin-bottom: 30px;
	    border-bottom: solid 1px #f0eeee;
	}

/*	ul.checkin-out p {
	    color: #504239;
	    font-family: 'BebasNeuePro-Regular';
	    font-size: 26px;
	    padding: 0 0 5px 0;
	    display: flex;
	    flex: auto;
	    align-items: center;	    
	}

	ul.checkin-out p span {
	    font-family: 'BebasNeueProBold';
	    display: block;
	    font-size: 34px;
	    padding-left: 5px;
	}*/

	ul.checkin-out p {
    font-family: 'BebasNeueProBold';
    font-size: 27px;
    color: #504239;
	}


	ul.content-info {
	    margin-bottom: 40px;
	}

	ul.content-info li {
	    margin-bottom: 8px;
	}

	ul.content-info li:nth-last-of-type(1) {
	    width: 100%;
	}

	ul.content-info p {
	    font-family: 'BebasNeueProBold';
	    font-size: 27px;
	    color: #504239;
	    text-align: justify;
	    max-width: 345px;
	    width: 100%;
	}	

	@media screen and (max-width:1024px) {
        ul.content-info li {
            width: 100%;
        }
    }
    
    @media screen and (max-width:300px) {
        .content-area-details li {
            width: 100%;
        }
    }	